Bug 1879309 - golang-google-api-0.36.0 is available
Summary: golang-google-api-0.36.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-google-api
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-16 00:57 UTC by Upstream Release Monitoring
Modified: 2020-12-16 01:41 UTC (History)
2 users (show)

Fixed In Version: golang-google-api-0.36.0-1.fc34 golang-google-api-0.36.0-1.eln107 golang-google-api-0.36.0-1.eln108 golang-google-api-0.36.0-1.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-12-07 06:14:43 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.32.0 (#1879309) (1.05 KB, patch)
2020-09-16 00:57 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.33.0 (#1879309) (1.05 KB, patch)
2020-10-13 19:56 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.34.0 (#1879309) (1.05 KB, patch)
2020-10-26 18:46 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.35.0 (#1879309) (1.05 KB, patch)
2020-11-07 03:38 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.36.0 (#1879309) (1.05 KB, patch)
2020-12-04 02:55 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-09-16 00:57:13 UTC
Latest upstream release: 0.32.0
Current version/release in rawhide: 0.31.0-1.fc34
URL: https://github.com/googleapis/google-api-go-client

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10406/

Comment 1 Upstream Release Monitoring 2020-09-16 00:57:23 UTC
Created attachment 1715006 [details]
[patch] Update to 0.32.0 (#1879309)

Comment 2 Upstream Release Monitoring 2020-09-16 01:03:33 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-google-api-0.32.0-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=51554436

Comment 3 Upstream Release Monitoring 2020-10-13 19:55:50 UTC
Latest upstream release: 0.33.0
Current version/release in rawhide: 0.31.0-1.fc34
URL: https://github.com/googleapis/google-api-go-client

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10406/

Comment 4 Upstream Release Monitoring 2020-10-13 19:56:00 UTC
Created attachment 1721304 [details]
[patch] Update to 0.33.0 (#1879309)

Comment 5 Upstream Release Monitoring 2020-10-26 18:46:17 UTC
Latest upstream release: 0.34.0
Current version/release in rawhide: 0.31.0-1.fc34
URL: https://github.com/googleapis/google-api-go-client

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10406/

Comment 6 Upstream Release Monitoring 2020-10-26 18:46:26 UTC
Created attachment 1724407 [details]
[patch] Update to 0.34.0 (#1879309)

Comment 7 Upstream Release Monitoring 2020-10-26 18:53:30 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-google-api-0.34.0-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=54262240

Comment 8 Upstream Release Monitoring 2020-11-07 03:38:10 UTC
Latest upstream release: 0.35.0
Current version/release in rawhide: 0.31.0-1.fc34
URL: https://github.com/googleapis/google-api-go-client

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10406/

Comment 9 Upstream Release Monitoring 2020-11-07 03:38:19 UTC
Created attachment 1727312 [details]
[patch] Update to 0.35.0 (#1879309)

Comment 10 Upstream Release Monitoring 2020-11-07 03:45:28 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-google-api-0.35.0-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=55089569

Comment 11 Upstream Release Monitoring 2020-12-04 02:55:14 UTC
Latest upstream release: 0.36.0
Current version/release in rawhide: 0.31.0-1.fc34
URL: https://github.com/googleapis/google-api-go-client

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10406/

Comment 12 Upstream Release Monitoring 2020-12-04 02:55:32 UTC
Created attachment 1736289 [details]
[patch] Update to 0.36.0 (#1879309)

Comment 13 Fedora Update System 2020-12-07 06:14:43 UTC
FEDORA-2020-ead9459e17 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-12-07 06:26:41 UTC
FEDORA-2020-4f7543b6a1 has been pushed to the Fedora ELN stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2020-12-07 06:39:12 UTC
FEDORA-2020-e456a43e0d has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-e456a43e0d

Comment 16 Fedora Update System 2020-12-08 16:52:43 UTC
FEDORA-2020-e456a43e0d has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-e456a43e0d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-e456a43e0d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 17 Fedora Update System 2020-12-14 20:04:46 UTC
FEDORA-2020-e96b914141 has been pushed to the Fedora ELN stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2020-12-16 01:41:58 UTC
FEDORA-2020-e456a43e0d has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.